Debian Bug report logs - #161707
Please remove gcdb

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Norbert Veber" <nveber@pyre.virge.net>

Date: Sat, 21 Sep 2002 02:18:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#161707; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Norbert Veber" <nveber@pyre.virge.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Norbert Veber" <nveber@pyre.virge.net>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: O: gcdb
Date: Fri, 20 Sep 2002 22:10:45 -0400
Package: wnpp
Version: unavailable; reported 2002-09-20
Severity: normal

I am no longer interested in maintaining this.  Upstream has also
stopped releasing new versions.  Last release was over a year ago.  I
would suggest to have it removed, but if someone wants it, feel free.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux pyre.virge.net 2.4.19 #1 Mon Aug 12 22:50:45 EDT 2002 i686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8




Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#161707; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #12 received at 161707@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <control@bugs.debian.org>, Norbert Veber <nveber@pyre.virge.net>
Cc: 161707@bugs.debian.org
Subject: Re: O: gcdb
Date: Wed, 23 Apr 2003 00:07:07 +1000
retitle 161707 Please remove gcdb
reassign 161707 ftp.debian.org
thanks

* Norbert Veber <nveber@pyre.virge.net> [2002-09-20 22:10]:
> I am no longer interested in maintaining this.  Upstream has also
> stopped releasing new versions.  Last release was over a year ago.  I
> would suggest to have it removed, but if someone wants it, feel free.

It has an RC bug and no one adopted it after 200 days so let's remove
it.
-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Norbert Veber" <nveber@pyre.virge.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 161707-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 161707-close@bugs.debian.org
Subject: Bug#161707: fixed
Date: Tue, 22 Apr 2003 12:04:34 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      gcdb |    1.1.5-3 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 161707@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:41:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.